[Desktop Entry]
Encoding=UTF-8
GenericName=Palm/Wireless Emulator
GenericName[af]=Palm/Draadloos Emulasie
GenericName[ar]=محاكي بالم/لاسلكي
GenericName[az]=Palm/Wireless Emulyatoru
GenericName[bn]=পাম (Palm) / বেতার (Wireless) এমুলেটর
GenericName[br]=Kendarvanerezh Palm/Wireless
GenericName[bs]=Palm/Wireless simulator
GenericName[ca]=Emulador Palm/Wireless
GenericName[cs]=Emulátor Palm/Wireless
GenericName[cy]=Efelychydd Palm/Diwifren
GenericName[da]=Palm-/Wireless-emulator
GenericName[de]=Emulator für drahtlosen Palm
GenericName[el]=Προσομοιωτής Palm/Wireless
GenericName[eo]=Palmo/sendrata emulilo
GenericName[es]=Emulador Palm/Inalámbrico
GenericName[et]=Palm/Wireless emulaator
GenericName[eu]=Palm/Wireless emuladorea
GenericName[fa]=شبیه‌ساز پالم/بی‌سیم
GenericName[fi]=Palm/Wireless-emulaattori
GenericName[fo]=Palm/Wireless hermari
GenericName[fr]=Émulateur de Palm sans fil
GenericName[fy]=Palm/Wireless emulator
GenericName[ga]=Aithriseoir Ríomhaire Boise/Gan Sreang
GenericName[gl]=Emulador de Palm/Wireless
GenericName[he]=אמולטור פאלם\אלחוט
GenericName[hi]=पॉम/वायरलेस एमुलेटर
GenericName[hu]=Palm/Wireless-emulátor
GenericName[is]=Palm/þráðlaus hermir
GenericName[it]=Emulatore Palm/Wireless
GenericName[ja]=Palm/ワイヤレスエミュレータ
GenericName[km]=កម្មវិធីស្ថានីយ៍​ Palm/Wireless
GenericName[ko]=팜/와이어리스 흉내장이
GenericName[lo]=ຕົວຈຳລອງປາມ/ອຸປະກອນໄຮ້ສາຍ
GenericName[lt]=Palm/Wireless emuliatorius
GenericName[lv]=Palm/Bezvadu Emulators
GenericName[mk]=Емулатор за Palm/Wireless 
GenericName[mn]=Утасгүй Палмын эмулатор
GenericName[ms]=Emulator Palm/Wireless
GenericName[mt]=Emulatur Palm/Wireless
GenericName[nb]=Palm/trådløsemulator
GenericName[nds]=Emulator för drahtlosen Palm
GenericName[nl]=Palm/Wireless emulator
GenericName[nn]=Palm-/Wireless-emulator
GenericName[nso]=Moekisi wa Palm/Wireless
GenericName[pa]=ਪਾਮ/ਬੇਤਾਰ ਸਮਰੂਪੀ
GenericName[pl]=Emulator Palma/urządzenia bezprzewodowego
GenericName[pt]=Emulador de Palm/Wireless
GenericName[pt_BR]=Emulador de Palm/Wireless
GenericName[ro]=Emulator Palm Pilot
GenericName[ru]=Эмулятор Palm/Wireless
GenericName[rw]=Mukuruzi Kiganza/Ntamugozi
GenericName[se]=Palm/Wireless-emuláhtor
GenericName[sk]=Emulátor Palm/Wireless
GenericName[sl]=Emulator brezžičnega palma
GenericName[sr]=Palm/Wireless емулатор
GenericName[sr@Latn]=Palm/Wireless emulator
GenericName[ss]=Palm/Silingiseli lesingasebentisi wayela
GenericName[sv]=Emulator för trådlös Palm
GenericName[ta]=கையடக்க/கம்பியில்லாபோன்மி
GenericName[tg]=Эмулятори Palm/Wireless 
GenericName[th]=ตัวจำลองปาล์ม/อุปกรณ์ไร้สาย
GenericName[tr]=Palm Emülasyonu
GenericName[tt]=Palm/Çıbıqsız Oxşaşlawçı
GenericName[uk]=Емулятор Palm/Wireless
GenericName[uz]=Palm/Wireless эмулятори
GenericName[ven]=Gundo/Mutevhedzeli wa zwisina ludarata
GenericName[vi]=Palm/Mô phỏng không dây
GenericName[wa]=Emulateu Palm/Sins fyi
GenericName[zh_CN]=Palm/无线设备模拟器
GenericName[zh_TW]=Palm/無線裝置 模擬器
GenericName[zu]=Umlingisi Wesandla/Ongenantambo
Exec=pose
Icon=ksmiletris
Name=Pose
Name[af]=Poseer
Name[ar]=بوز
Name[eo]=Pozo
Name[fa]=پوز
Name[hi]=पोज़
Name[hr]=Poze
Name[ko]=포즈
Name[lv]=Poza
Name[nso]=Hlagisa
Name[pa]=ਪੋਸ
Name[rw]=Ipoze
Name[ven]=Vhekanya
Path=
Terminal=false
Type=Application
